GSSD(8)

NAME
gssd - Generic Security Services Daemon

SYNOPSIS
gssd [-d]

DESCRIPTION
The gssd program provides support for the kernel GSS-API implementation.

The options are as follows:

-d  Run in debug mode. In this mode, gssd will not fork when it starts.

FILES
/etc/krb5.keytab
    Contains Kerberos service principals which may be used as credentials by kernel GSS-API services.

EXIT STATUS

SEE ALSO
gssapi(3)

HISTORY
The gssd manual page first appeared in FreeBSD 8.0.

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.